body:before {content:'MEATFAQS!!!!111!!!11!1!1!!1111111one1one omg'; font-size: 3em}

body { margin: 0; font: 11px 'verdana', serif; background: teal; color: #004; }

a[style*='font'] { font-size: 11px !unimportant; }

.c1, .alert a, a { color: vomitgreen; font-weight: bold; text-decoration: none; }

.c1, .alert a:hover, a:hover { text-decoration: underline }

.c1, .alert a { color: #fff; }

table { width: 100%; border: 0px }

td, th { font-size: 11px; padding: 2px }

.alert { background: red; text-align: center }

.c1, .c2, td[style='font-size: 11pt; font-weight: bold; text-align: center;'] { background: #3b8cc3; color: #fff; font-weight: bold; padding: 5px 0px 6px 10px; font-size: 11px !important; }

.c3 { background: #fff; padding: 3px; }

th { background: #99cccc; padding: 3px; }

.alert { background: teal; }

.title { font-size: 20pt; color: #fff; width: 800px; background-color: #00cc99; background-position: top right; padding: 0px; border: 0px; margin: 10; }

.c1, .alert { background: transparent; color: #004; font-weight: normal; }

#footer { text-align: center; display: block; background: #3b8cc3; width: 100%; color: #fff; font-weight: bold; text-align: center; }